Mailinglist Archive: opensuse-factory (443 mails)

< Previous Next >
Re: [opensuse-factory] New Tumbleweed snapshot 20190630 released! gstreamer-plugins* question
On Tuesday, 2 July 2019 11.17.42 CEST Freek de Kruijf wrote:
Op maandag 1 juli 2019 20:02:50 CEST schreef Dominique Leuenberger:
Please note that this mail was generated by a script.
The described changes are computed based on the x86_64 DVD.
The full online repo contains too many changes to be listed here.

Please check the known defects of this snapshot before upgrading:
https://openqa.opensuse.org/tests/overview?distri=opensuse&groupid=1&versi
on =Tumbleweed&build=20190630

Please do not reply to this email to report issues, rather file a bug
on bugzilla.opensuse.org. For more information on filing bugs please
see https://en.opensuse.org/openSUSE:Submitting_bug_reports

Packages changed:
colord
gnome-calculator (3.32.1 -> 3.32.2)
gstreamer (1.14.5 -> 1.16.0)
gstreamer-editing-services (1.14.5 -> 1.16.0)
gstreamer-plugins-bad (1.14.5 -> 1.16.0)
gstreamer-plugins-base (1.14.5 -> 1.16.0)
gstreamer-plugins-good (1.14.5 -> 1.16.0)
gstreamer-plugins-libav (1.14.5 -> 1.16.0)
gstreamer-plugins-ugly (1.14.5 -> 1.16.0)
gstreamer-rtsp-server (1.14.5 -> 1.16.0)
gstreamer-transcoder (1.14.1 -> 1.16.0)
gstreamer-validate (1.14.5 -> 1.16.0)

These gstreamer-plugins do want to replace the same packages from Packman.
Should I allow the vendor change?

I guess everyone needs to decide that on their own.
https://build.opensuse.org/request/show/711858 was the change that went in.
Depending on what your personal needs and preferences are maybe the OSS
version within the official repos fulfill what you need and you want to
switch, otherwise stay with the packman packages. Maybe you just need to wait
a bit for new versions/builds on packman which again have a higher version.



--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >